RubyGems Navigation menu

aws-sdk-support 1.4.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.28.0 - September 30, 2020 (27.5KB)
  2. 1.27.0 - September 15, 2020 (27.5KB)
  3. 1.26.0 - August 25, 2020 (27.5KB)
  4. 1.25.0 - July 02, 2020 (27.5KB)
  5. 1.24.0 - June 23, 2020 (27.5KB)
  6. 1.4.0 - October 23, 2018 (22.5KB)
全てのバージョンを表示 (全42項目)

Runtime依存性 (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • オーナー:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    d2c1f37cf2faa8a2bed702c780c43e8b3bf8745b1522fd21d46d2ae4c6765829

    累計ダウンロード数 37,131,076

    現行バージョン 53,736

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: